Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.xalan.xsltc.runtime

Interface Summary
Constants | This class defines constants used by both the compiler and the runtime system.

Class Summary
AbstractTranslet |
AttributeList |
Attributes |
BasisLibrary | Standard XSLT functions.
ErrorMessages |
ErrorMessages_ca |
ErrorMessages_cs |
ErrorMessages_de |
ErrorMessages_es |
ErrorMessages_fr |
ErrorMessages_hu |
ErrorMessages_it |
ErrorMessages_ja |
ErrorMessages_ko |
ErrorMessages_no |
ErrorMessages_pl |
ErrorMessages_pt_BR |
ErrorMessages_ru |
ErrorMessages_sk |
ErrorMessages_sl |
ErrorMessages_tr |
ErrorMessages_zh |
ErrorMessages_zh_TW |
Hashtable | The main hash-table implementation
MessageHandler |
Node | This class is used as "wrapper" for dom nodes.
Operators |
Parameter |
StringValueHandler |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2006 Apache XML Project. All Rights Reserved.